MS15-097: Description of the security update for Lync 2010 Attendee (administrator-level installation): September 8, 2015

Summary

This security update resolves vulnerabilities in Microsoft Lync 2010 Attendee (administrator-level installation). These vulnerabilities could allow remote code execution if a user opens a specially crafted document or goes to an untrusted webpage that contains embedded OpenType fonts. To learn more about the vulnerability, see Microsoft Security Bulletin MS15-097.


How to obtain and install the update

Method 1: Microsoft Update

This update is available through Microsoft Update. When you turn on automatic updating, this update will be downloaded and installed automatically. For more information about how to turn on automatic updating, see Get security updates automatically

Method 2: Microsoft Download Center

You can obtain the stand-alone update package through the Microsoft Download Center. To install the update, follow the installation instructions on the download page.

Download Download the security update for Lync 2010 Attendee (administrator level installation) package now.

More Information

Update deployment information

For deployment information about this update, see Microsoft Knowledge Base Article 3089656.

Update replacement information

This update replaces previously released update 3075590.

File information
Frequently asked questions
How to obtain help and support for this security update
Rekvizīti

Raksta ID: 3081089. Pēdējo reizi pārskatīts: 2015. gada 8. sept.. Pārskatījums: 1

Atsauksmes